img {
  border-radius: 5px;
}

*:before, *:after {
  /*box-sizing: inherit;*/
}

*, *:after, *:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: default;
}

* {
  margin: 0;
  padding: 0;
}

* {
  outline: none;
}

* {
  /*box-sizing: inherit;*/
}

*:before, *:after {
  box-sizing: inherit;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

* {
  box-sizing: border-box;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.container .row:first-child {
  padding: 35px 10% 75px 10%;
}

@media (max-width:767px) {
  .container .row:first-child {
    padding: 35px 10% 75px 10%;
  }
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

